<?xml version="1.0" encoding="windows-1251"?>
<root>

  <sub-level>

    <settings      
      desktop_lx="800"
      desktop_ly="600"
      background-image="level_23">

      <way
        file="ways/23.way"/>
      <contour
        file="ways/23_contour.way"/>
      <frame
        file="Frame.xml"/>
        
      <platform
        position_y="552.0"
        limit_left="47"
        limit_right="754"/>              
        
    </settings>
    
    <sprites>

      <sprite0
        id="piece23_1"
        position="297; 221"
        level="30"/>
     
    </sprites>

 <animated_sprites>

     <sprite0
          id="portal_shield"
          position="305; 297"
	  angle="0"
	  play_time="1.5"
          level="5"/>

          
      <sprite1
          id="portal_shield_1"
          position="305; 350"
	  angle="0"
	  play_time="1.6"
          level="5"/>

      <sprite2
          id="portal_shield_1"
          position="498; 297"
	  angle="3.2"
	  play_time="1.5"
          level="5"/>

          
      <sprite3
          id="portal_shield"
          position="498; 350"
	  angle="3.2"
	  play_time="1.6"
          level="5"/>
  
      <sprite4
          id="portal_shield"
          position="340; 417"
	  angle="0.8"
	  play_time="1.5"
          level="5"/>

      <sprite5
          id="portal_shield_1"
          position="345; 236"
	  angle="5.4"
	  play_time="1.5"
          level="5"/>
    </animated_sprites>

<portals>

      <portal0>
        <portal_first
          id="portal_in"
          position="466; 267"
	  angle="2.95"
	  play_time="0.5"
          level="5"/>

        <portal_second
          id="portal_in"
          position="273; 266"
	  angle="0"
	  play_time="0.5"
          level="5"/>
      </portal0>

      <portal1>
        <portal_first
          id="portal_in"
          position="320; 205"
	  angle="5.2"
	  play_time="0.5"
          level="5"/>

        <portal_second
          id="portal_in"
          position="314; 386"
	  angle="0.9"
	  play_time="0.5"
          level="5"/>
      </portal1>

      <portal2>
        <portal_first
          id="portal_in"
          position="273; 318"
	  angle="0"
	  play_time="0.5"
          level="5"/>

        <portal_second
          id="portal_in"
          position="466; 320"
	  angle="2.95"
	  play_time="0.5"
          level="5"/>
      </portal2>

    
    </portals>
  </sub-level>

</root>
